bundles=com.liferay.layout.admin.web#5.0.155##,com.liferay.layout.content.page.editor.web#3.0.178.hotfix-6834-7413##,com.liferay.layout.display.page.impl#2.0.12##,com.liferay.layout.dynamic.data.mapping.form.field.type#2.0.31##,com.liferay.layout.impl#6.0.116##,com.liferay.layout.item.selector.web#5.0.22##,com.liferay.layout.js.components.web#1.0.5##,com.liferay.layout.locked.layouts.web#1.0.2##,com.liferay.layout.page.template.admin.web#2.0.103##,com.liferay.layout.page.template.item.selector.web#1.0.22##,com.liferay.layout.page.template.service#4.0.88.hotfix-6834-7413##,com.liferay.layout.prototype.impl#5.0.12##,com.liferay.layout.reports.web#1.0.61##,com.liferay.layout.seo.service#3.0.53.hotfix-6834-7413##,com.liferay.layout.seo.web#2.0.71##,com.liferay.layout.service#2.0.49.hotfix-6834-7413##,com.liferay.layout.set.prototype.impl#6.0.18##,com.liferay.layout.set.prototype.web#5.0.43##,com.liferay.layout.theme.item.selector.web#1.0.4##,com.liferay.layout.type.controller.asset.display#4.0.20##,com.liferay.layout.type.controller.collection#2.0.39##,com.liferay.layout.type.controller.content#4.0.43##,com.liferay.layout.type.controller.control.panel#6.0.15##,com.liferay.layout.type.controller.display.page#3.0.41##,com.liferay.layout.type.controller.embedded#2.0.20##,com.liferay.layout.type.controller.full.page.application#6.0.20##,com.liferay.layout.type.controller.link.to.page#4.0.21##,com.liferay.layout.type.controller.node#6.0.18##,com.liferay.layout.type.controller.panel#2.0.27##,com.liferay.layout.type.controller.portlet#2.0.22##,com.liferay.layout.type.controller.url#2.0.17##,com.liferay.layout.uad#6.0.14##,com.liferay.layout.utility.page.layout#1.0.8##,com.liferay.layout.utility.page.service#1.0.24.hotfix-6834-7413##,com.liferay.layout.utility.page.status#1.0.17##,com.liferay.layout.utility.page.terms.of.use#1.0.12##
category=Liferay Web Experience - Liferay Layout - Impl
context-names=
description=Liferay Web Experience - Liferay Layout - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134141566
restart-required=true
title=Liferay Web Experience - Liferay Layout - Impl
version=1.0